Subject: SEO Candidate - Rishabh Singh
From: Rishabh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Jun 2022 01:30:38 -0400

SEO
Test

Name

Rishabh
Singh

E-mail

[email-masked]

Phone Number

(91) 9953550572

Where do you currently live
(area)

Lado Sarai, New Delhi

Please give us details
of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Amazon

Virtual Customer Service Associate

30 day notice period

31000

Previous Employer 1

Envirotech Instruments Pvt
Ltd

Calibration Engineer

April 19, 2021

17500

Previous Employer 2

Have you independently worked on SEO
for any website?  If yes, what was the website, and what were the
keywords?

NA

Have you done SEO for
any international websites? If yes, which ones and in what countries were you
working on ranking them?

NA

Give a list of
Keywords that you have ranked and name of websites

I did it
for my youtube. So I used keywords like, Delhi Tourism, Majnu Ka Tilla, Delhi
Blogger, Delhigram, etc.

How do you do Keyword Research?

I read about that place, and then chosen proper title for the
video. Out of those reasearch I found relevant words related to Tibetan Prayer
flags and their traditional dance etc.

What activities do
you perform Off Page?

Researching and reading about the video and
subject, I am working on. Choosing most appropriate keywords out of that
research. Also making sure to not use unnecessary and irrelevant
keywords.